# About this guide

*“Figuring out how to make the best possible use out of the millions of devices which already exist.”*[@superquote]  
Reading about salvage computing got me excited. It offered a way to keep building while reducing the consequences of constant consumption. This guide is my attempt to document that approach—messy, hands-on, and unapologetically hacked together.

You’re holding (or scrolling through) *A Field Guide for Salvaging Sound Devices*. This guide, created during and around unrepair nights at Catu in Rotterdam[^about-catu], explores the act of salvaging, making, and the (im)practicalities of the process. It’s structured in four chapters, each covering a key step:

1. Gathering hardware
2. Dismantling devices
3. Components to salvage
4. Recipes

[^about-catu]: Catu is a community space where we tinker with electronics, host unrepair nights, and try to make sense of broken things.

## How to Hack This Guide
In the spirit of reuse and reclaiming, this guide is yours to break, rebuild, and rewrite.  
<span class="d-print">Got a marker? A knife? Go ahead—correct, annotate, and cut this up.</span>  
<span class="d-web">Want to fork it? Hit <kbd>Ctrl</kbd> + <kbd>S</kbd> to save a local copy, host it yourself, or submit a [pull request](theserverisdown.internetissues).</span>

## Why Salvage?
Buying new parts is often cheaper than salvaging. The DIY synth community makes it even easier by sharing Mouser project carts alongside schematics—just a few clicks and all your parts arrive in a neat package. But what if that one crucial part is no longer made? Or you just don’t want to add to the endless cycle of production and waste?

This is where *A Field Guide for Salvaging Sound Devices* comes in. We’ll go through the process of finding, unmaking, and remaking—digging through the growing pile of e-waste[^e-waste] while also reflecting on what it means to salvage[^about-salvaging].

[^e-waste]: E-waste grows at the same rate as technological “innovation.” Every new update makes its older sibling obsolete, ready for disposal.

[^about-salvaging]: As Jennifer Gabrys notes, salvaging isn’t just about reclaiming materials—it’s also about confronting the systems that create waste in the first place (@instituteofnetworkculturesDepletionDesignGlossary2012).

## Do It With Others (DIWO)
This guide was developed during unrepair nights at Catu, where we figure things out together. Because let’s be real—electronics is hard. You don’t have to go it alone. Come by, bring broken things, and let’s make sense of them together.

(Repair is social. See *Maintenance and Care* by Shannon Mattern for more on that[@matternMaintenanceCare2018].)

## Reading the Guide
This guide is an invitation to add, subtract, reuse, and abuse.  
Want to modify it? Here’s how:

- **Print version:** Scribble, cut, staple your own addendums.
- **Web version:** Fork it, edit it, host it elsewhere.

## A Few Notes on Safety
Salvaging is fun, but some things can actually kill you. Keep these in mind:

- **Power supplies:** Always unplug before opening. Mains voltage is no joke.
- **High-voltage hardware:** Some capacitors hold a charge even after being unplugged.
- **Soldering safety:** Ventilation is your friend.
- **Don’t drink & solder:** A classic rule from @collinsHandmadeElectronicMusic2009.

---

This is a living document. If something’s unclear, incomplete, or just plain wrong—fix it.

