---
title: "About this guide"
type: Chapter
slug: true
front: false
---

When building projects with electronics, salvaging and re-usign electronic components is usually the road less travelled. Even more going down this route, online communities of DIY audio & electronics, it is common practice to publish a schematic alongside a pre-filled shopping cart, making the realisation of your project almost as easy as buying new. But with the growing piles of e-waste[^growing-piles-ewaste] and less availability of the minerals that make up our electronic components, it’s important to investigate alternatives. [deze laatste zin mag meer aansluiten bij wat je verder benoemt][TODO: benoemen e-waste monitor] [TODO: benoemen dat de grote challenge van nu is wat te doen met de piles of e-waste]

In *A field guide for salvaging sound devices*, I explore the practical side of salvage computing[^about-salvaging]: is it possible to *live off* (create with) electronic components salvaged in the wild? And what would such a practice look like? The guide is actively developed and tested during so-called *(un)repair nights[^unrepair-night]* at the klankschool[^klank-school], through a series of hangouts, conversations, and other tinkering methodologies[^tinkering-methodologies].
TODO: Toevoegen dat je de lezer ook aanmoedigt om het samen met andere te doen.

Repair is inherently social. As Shannon Mattern argues in *Maintenance and Care* (@matternMaintenanceCare2018), repair practices are not just about fixing things but about fostering connections, sharing knowledge, and creating resilient communities. I encourage you to engage with this guide alongside others—whether that means working with friends, joining a repair group, or sharing your own salvaging insights. [Feedbac: before this you didn't say anything yet at all about repair, so this is a bit sudden.]

[^about-salvaging]: As Jennifer Gabrys describes, salvaging is not just about transforming discarded materials into valuable resources, but also about _“engaging with the conditions that led to the dispair in the first place”_ (@instituteofnetworkculturesDepletionDesignGlossary2012).

[^unrepair-night]: TODO: Include information about how the reader could join

[^klank-school]: Klankschool is a Rotterdam-based community of sound practicioners, that (were at least planning to) share a space to collaborate and educate together. [TODO: betere omschrijving]

[^tinkering-methodologies]: TODO: Tinkering methodologies is coming from “Zombie Media: Circuit Bending Media Archaeology into an Art Method” although I don’t really know what to add about that here, even though I do want to mention it.

### Using this guide
In the true spirit of Re-Use/Re-Claim, you are hereby officially invited to make this guide your own. Print [^shortcut-print] your own version, <span class="d-print">Grab a marker and a knife, and correct me where I'm wrong. </span> <span class="d-web"> <kbd>Ctrl</kbd> + <kbd>S</kbd> this web page and host it on your own server, or create a [pull request](theserverisdown.internetissues) for more permanent changes.

[^shortcut-print]: <kbd>Ctrl</kbd> + <kbd>P</kbd> to print this document

### A few notes on safety
This guide is about diving headfirst into tinkering with electronics—but before we start swallowing batteries[TODO make this example less weird], let’s go over some basic safety measures & disclaimers.

I am by no means and expert in electronics. When I write about how things work, please take it with a grain of salt. It's 'my' logic, and i'm sure it's full of incorrect assumptions. If you have improvements, feel free to reach out, or create a pull request with your improvements.

To keep things safe and prevent shocks, **awlways disconnect the battery or power supply** when working on a device. Work thoughtfully and carefully and you'll be fine. If you're not sure, ask a friend, or ask the internet.
 
[^short]: TODO: what is a short

TODO: include iets over de sound devices zelf. Dus dat je sound devices wil maken die gemakkelijker na te maken zijn, maar ook dat je ze niet te moeilijk moet maken.en dus shit als tuning e.d. achterwegen laat.