---
title: "Dismantling"
type: Chapter
slug: true
front: true
nested: "devices"
---

### Some tools for opening devices
![Illustration of the tools](https://placehold.co/600x400?text=Illustration+of+the+tools)

For this, the following tools are recommended:

- A set of screwdrivers
- A plastic “thing” (e.g. a plectrum, or a dull plastic knife)
- multimeter
-
Dependent on your device, additional specialty tools might be required, such as:

- A hot air gun
- A drill/dremmel/saw to cut away plastic
- Apple's 10k repair tools

## Opening the device
In some cases, product manufacturers provide service manuals[^repair-manual]. These service manuals contain valuable information that can help you to understand the device and to take it apart. Unfortunately, most of the devices I’ve taken apart did not publish their service manuals, meaning we have to figure it out ourselves. Luckily, there are online communities that create their own dismantling guides[^lack].


[^repair-manual]: ![Preview of the manual](/assets/chapters/2/trouble-shoot.png) [This](https://elektrotanya.com/panasonic_rs-768us.pdf/download.html#dl) repair manual that passed the Repair Club contains a schematic, disassembly information, parts list and multiple trouble shouting guides.

[^lack]: [IFixIt](https://ifix.com/) is known for their teirdown guides online, and work in the Right to Repair movement.

Let’s take a look at the device. Do you spot any screws? They might be hidden behind stickers noting you that you are now voiding your warranty[^warranty]. I found it helpful to follow the seams of the material of the device since, especially with plastics, it’s not just screws holding your device together.

[^warranty]: These warranty stickers are not always legally binding. [^warranty-source]. Plus, do you have the receipt for something you found in the bin?

[^warranty-source]: Aragon, N. (2024, December 17). Warranty Void Stickers: Are they legal outside the US? iFixit. https://www.ifixit.com/News/74736/warranty-void-stickers-are-illegal-in-the-us-what-about-elsewhere

If you’ve managed to get a gap in a seam somewhere, stick a thin plastic “thing” in there and carefully push it along the seam. There might be tiny tabs holding the parts together. If the manufacturer really didn’t want you to get in there, they’ve glued it all up, and it is impossible to get in the device without causing permanent damage [^black-box]. A hot air gun could help to dissolve the glue (I’m afraid of melting plastic), or you could cut out the plastic using a knife or drill.

This process really is about finding small gaps in the enclosures[^black-boxism], until you’ve dismantled the entire device. Did you manage? Amazing! You're now looking at all of the inner bits and pieces of your device, made up of all kinds of materials [^inside]. 

[^black-box]: These glued up personal devices are clearly not made to be opened. They are black boxes by design, designed to become obsolete @hertzZombieMediaCircuit2012. <ins>verder over black boxes (maar miss op een ander punt, bijv. bij een device specifiek)</ins>

[^black-boxism]: slowly removing the outer layer of your black box, revealing the inner mechanisms.  

[^inside]: The inside can tell you more about the time the device was made in. For instance, I mostly find aluminum and iron type materials on the inside of older machines. 

<ins>Dit verhaal gaan ondersteunen met illustraties/foto's </ins>

<ins>Maybe a suggestion to be discarded, but I would find it fun if the found devices could have a little fictional backstory -- like the airport game: 'I imagine this person (device) did this and this'. On the one hand maybe that's not what you're going for at all, but on the other hand I feel like it could a way to still acknowledge a device's history even when unknown, and in that way exercise the running theme of circulating tech.
</ins>

## Hardware to look out for, or to avoid

In retrospect, i'll write here something about what to look out for and what to avoid. 
Something about educated guessing what is inside?


<ins>Feedback: It might be fun and insightful to add a step-by-step example of opening a device. I don't mind the longer text so much, but so far this guide has had a pretty fast pace!</ins>